@charset "utf-8";
/* CSS Document */
*{
margin:0px;
padding:0px;
}
a{
	text-decoration:none;
	color:rgba(0,153,204,1);
}
img{
	border:0;
}
@font-face {
    font-family: 'utm_bebasregular';
    src: url('fon/041_vectordep.vn_utm_bebas.eot');
    src: url('fon/041_vectordep.vn_utm_bebas.eot?#iefix') format('embedded-opentype'),
         url('fon/041_vectordep.vn_utm_bebas.woff') format('woff'),
         url('fon/041_vectordep.vn_utm_bebas.ttf') format('truetype'),
         url('fon/041_vectordep.vn_utm_bebas.svg#utm_bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.w-clear:after{ display:block; content:""; clear:both;}
#web01{
	width:990px;
	margin:auto;
}
#full{
width:990px;
float:left;
}
.kinn{
width:990px;
float:left;
padding-bottom:40px;
background:url(images/vong_slide.png) repeat-x bottom;
}
#top{
width:990px;
float:left;
}
#banner{
width:990px;
float:left;
text-align: center;
}
#banner img {
	max-width: 100%;
	display: block;
	max-height: 120px;
	margin: auto;
}
#menu{
width:990px;
float:left;
/*margin-left:120px;
*/height:25px;
margin-bottom:10px;
margin-top:5px;
}
.noidung{
text-align:justify;
padding:0px 10px 0px 10px;
}
ul{
list-style-type:none;
margin:0px;
padding:0px;
}
.menu ul li{
display:inline;
padding-right:1px;
}
.menu1{
width:auto;
float:left;
}
.menu1 a{
width:auto;
float:left;
height:25px;
line-height:25px;
padding:0px 5px;
color:#222222;
text-transform:uppercase;
text-align:center;
text-decoration:none;
font-size:14px;
}
.menu2{
width:auto;
float:left;
}
.menu2 a{
width:auto;
float:left;
height:25px;
line-height:25px;
padding:0px 5px;
color:rgba(153,0,0,1);
background:url(images/menu_hover.png) no-repeat bottom center;
text-transform:uppercase;
text-align:center;
text-decoration:none;
font-size:14px;
}
.menu1 a:hover{
color:rgba(153,0,0,1) !important;
background:url(images/menu_hover.png) no-repeat bottom center;
}
.active a{
	background:url(images/menu_hover.png) no-repeat bottom center;
}
#icon{
background:url(images/gach_menu.png) no-repeat right;
}
.timkiem{
width:300px;
float:left;
position:absolute;
z-index:10;
height:30px;
}
.timkiem .nhap{
	width:0px;
	height:15px;
	float:left;
	margin:7px 0px 0px 10px;
	outline:none;
	padding:0px;
	display:none;
}
.timkiem .ok{
	width:18px;
	float:left;
	height:18px;
	cursor:pointer;
	margin-top:7px;
	margin-left:6px;
	padding:18px;
	border:1px solid rgba(51,51,51,1);
	outline:none;
	background:url(images/seach.png) no-repeat center;
}
#main{
width:990px;
float:left;
margin-bottom:10px;
}
#left{
width:200px;
float:left;
}
.danhmuc{
width:200px;
float:left;
margin-bottom:10px;
}
.left{
width:198px;
float:left;
border-bottom:1px solid #BABABA;
border-left:1px solid #BABABA;
border-right:1px solid #BABABA;
border-radius:0px 0px 5px 5px;
background-color:#E9E9E9;
}
.thanh{
width:200px;
float:left;
color:rgba(255,255,255,1);
font-weight:bold;
height:24px;
padding-top:16px;
text-align:center;
text-transform:uppercase;
background:url(images/dm_2.png) no-repeat;
font-size:14px;
}

.menu_left{
width:180px;
float:left;
margin-left:10px;
background-color:rgba(255,255,255,1);
margin-bottom:10px;
border-radius:0px 0px 5px 5px;
}
.menu_left ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.menu_left ul a{
	width:150px;
	float:left;
	padding:9px 0px 9px 30px;
	border-bottom:1px dotted #ccc;
	text-decoration:none;
	background:url(images/pagination.png) no-repeat 10px 14px;
	color:#000;
	font-weight:bold;
	transition:0.3s;
}
.menu_left ul a:hover{
	background-color:rgba(0,255,0,0.1);
}
.menu_left ul a.active{
	background-color:rgba(0,255,0,0.1);
}
.cty{
width:218px;
float:left;
text-align:center;
font-weight:900;
font-size:16px;
color:#000;
}
.tencty{
width:218px;
float:left;
text-align:center;
font-weight:900;
font-size:20px;
color:#007700;
}
.yahoo{
width:180px;
float:left;
padding-top:5px;
padding-left:20px;
background:url(images/cham_dp.png) no-repeat 5px 18px;
}
.yahoo span{
width:180px;
float:right;
color:rgba(51,51,51,1);
margin-top:5px;
font-weight:bold;
}
.yahoo a{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
	padding-left:10px;
}
.yahoo b{
	color:rgba(255,0,0,1);
}
.diachi{
width:970px;
float:left;
font-size:12px;
padding-left:10px;
padding-top:5px;
color:#000;
}
.diachi b{
	padding:0px 10px 0px 10px;
}
.quangcao{
width:183px;
float:left;
margin:5px;
}
.xemnhieu{
width:193px;
float:left;
border:1px solid #FF8A00;
background:url(images/left_cham.png) repeat-y;
}
.dm_ten{
width:250px;
float:left;
}
.dm_ten a{
width:160px;
float:left;
color:#fff;
padding-bottom:0px;
text-decoration:none;
font-weight:bold;
}
.tenh{
width:140px;
float:left;
background:url(images/hotline.png) no-repeat center;
height:21px;
line-height:21px;
text-align:center;
}
.tim_ten{
width:60px;
float:left;
padding-left:30px;
color:#A6DCFF;
font-size:11px;
line-height:20px;
}
.tim_input{
width:280px;
float:left;
}
.thongke{
width:300px;
float:left;
height:70px;
margin-top:10px;
margin-left:5px;
}
.thongke h4{
	text-transform:uppercase;
	padding-bottom:7px;
	color:#FFFFFF;
}
.online{
	background:url(images/muiten.png) no-repeat 10px 12px;
	color:#FFF;
}
.online span{
	width:80px;
	float:left;
	padding-left:20px;
}
.bong_info{
width:730px;
float:right;
height:30px;
font-weight:900;
color:#333333;
text-transform:uppercase;
line-height:30px;
}
.hotline{
width:230px;
float:left;
margin:25px 0px 0px 0px;
font-weight:bold;
color:#FFF600;
font-weight:bold;
font-size:16px;
text-transform:uppercase;
}
.httt{
	margin:50px 0px 0px 97px;
	font-weight:bold;
	font-size:18px;
	color:#731111;
}
.hsss{
	margin:40px 0px 0px 97px;
	font-weight:bold;
}
#info{
width:990px;
float:left;
}
#sanpham{
width:990px;
float:right;
background-color:rgba(204,204,204,0.1);
border:1px solid rgba(204,204,204,1);
border-radius:5px;
padding-bottom:20px;
}
.khung{
width:990px;
float:left;
background-color:rgba(255,255,255,0.2);
padding-top:10px;
padding-bottom:20px;
}
.khun_ten h1{
	margin: 0 0 0px 0;
text-align: center;
font: normal 25px 'Didot', 'Times New Roman', Times, serif;
font-style: italic;
text-transform: uppercase;
font-style: normal;
color: #8c8c83;
font-size: 38px;
font-style:italic;
font-weight: bold;
}
.khun_ten p{
	font-style:italic;
	font-size:14px;
	text-align:center;
	color:rgba(153,153,153,1);	
}
.xemtiep{
width:auto;
float:right;
font-size:11px;
background:url(images/xemtiep.png) no-repeat;
text-align:center;
margin-right:20px;
}
.xemtiep a{
text-decoration:none;
color:#0066CC;
}
.xemtiep a:hover{
color:#0066CC;
}
.xemtiep a:hover{
color:#0066CC;
}
.thanhsp{
width:976px;
float:left;
color:#333;
font-size:16px;
font-weight:bold;
border-bottom:1px solid rgba(204,204,204,1);
text-shadow: -1px 1px #fff , 1px -1px #fff , -1px -1px #fff ,1px 1px #fff;
padding:10px 0px 10px 10px;
text-transform:capitalize;
}
.thanhsp span {
float: left;
font-size: 11px;
color: #999999;
padding-left: 20px;
background: url(images/ico-home.gif) no-repeat 0px 4px;
}
.thanhsp span a {
float: left;
padding-right: 15px;
padding-left: 10px;
text-decoration: none;
color: #999999;
background: url(images/ico-1depth.gif) no-repeat right 6px;
}
.thanhsp span a:hover{
	color:rgba(255,102,0,1);
}
.hinh_anh{
	width:500px;
	float:left;
	border-right:1px solid rgba(102,102,102,1);
	min-height:400px;
}
.hinh_anh a{
/*	width:500px;
	float:left;*/
	outline:none;	
}
#wrap{
	margin: 10px;
	box-sizing: border-box;
}
.hinh_anh .img{
	/*margin:10px;*/
}
.hinhnho img{
	width:108px;
	float:left;
	padding-top:9px;
	margin:8px;
	cursor:pointer;
	transition:0.2s;	
}
.hinhnho img:hover{
	opacity:0.8;
	background:url(images/muiten_len.png) no-repeat top;
}
.hinhnho .active{
	opacity:0.8;
	background:url(images/muiten_len.png) no-repeat top;
}
.sp1{
width:215px;
float:left;
background:url(images/bg_danhmuc.png) no-repeat;
height:180px;
margin-left:15px;
}
.sp1 h3{
width:215px;
float:left;
text-align:center;
font-size:12px;
font-style:italic;
color:rgba(51,51,51,1);
font-weight:100;
}
.kumka{
	padding:20px;
	width:445px;
	float:left;
}
.ten_chi{
font-family: 'Didot','Times New Roman',Times,serif;
font-weight: normal;
clear: both;
color: #222;
font-size: 25px;
font-style: italic;
margin-top: 0;
margin-bottom: 15px;
padding-top: 35px;
text-align: center;
text-transform: uppercase;
padding-top: 10px;
text-align: left;	
}
.ten_chi + p{
	margin-bottom: 15px;
}
.size{
	font-style:italic;
	margin:10px 0px 10px 0px;
}
.dathang{
	-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in;
transition: all 0.15s ease-in;
background: #ffdf47;
background: -moz-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffdf47),color-stop(100%,#f1c807));
background: -webkit-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background: -o-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background: -ms-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background: linear-gradient(top,#ffdf47 0%,#f1c807 100%);
border: 1px solid #b5b5ad;
display: inline-block;
text-decoration: none;
color: #171717;
opacity: .90;
height: 48px;
min-width: 180px;
margin-left:10px;
float:right;
margin-bottom:20px;
margin-top:10px;
cursor:pointer;
}
.dathang span{
color: #171717;
font-family: 'Times New Roman',Times,serif;
font-size: 16px;
font-style: italic;
padding: 12px 25px 12px 40px;
display: block;
font-weight: normal;
background: url(images/fl_noire.png) no-repeat 17px 17px;
text-align: center;
}
.hinhsp{
width:180px;
float:left;
border:1px solid #DCDCDC;
padding:2px;
margin:5px;
background-color:#FFFFFF;
border-radius:10px;
box-shadow:0px 0px 5px #ccc;
height:300px;
}
.hinhsp img{
	border-radius:10px;
	-webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;
}
.hinhsp img:hover{
	-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);
box-shadow:0px 0px 10px #fff;
}
.sp2{
	width:300px;
	float:left;
	margin:10px 0px 20px 20px;
	text-align:center;
}
.sp2 h3{
	font-size: 20px;
font-style: italic;
color: black;
text-decoration: none;
font-family: 'Didot','Times New Roman',Times,serif;
text-align:center;
font-weight:100;
}
.sp2 span{
color: #171717;
font-family: 'Times New Roman',Times,serif;
font-size: 16px;
font-style: italic;
padding: 5px 25px 5px 40px;
display: block;
font-weight: normal;
background: url(images/fl_noire.png) no-repeat 17px 8px;
-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in;
transition: all 0.15s ease-in;
background-color: #ffdf47;
background-color: -moz-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background-color: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffdf47),color-stop(100%,#f1c807));
background-color: -webkit-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background-color: -o-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background-color: -ms-linear-gradient(top,#ffdf47 0%,#f1c807 100%);
background-color: linear-gradient(top,#ffdf47 0%,#f1c807 100%);
border: 1px solid #b5b5ad;
display: inline-block;
text-decoration: none;
margin:10px 0px 10px 0px;
color: #171717;
opacity: .90;
}
.cls{
width:728px;
float:left;
border-bottom:1px dashed #CCCCCC;
}
.gach{
width:780px;
float:left;
border-bottom:1px dotted #fff;
margin:5px 0px 5px 0px;
}
.image_boder12{
	width:300px;
	float:left;
	margin:10px 20px 10px 10px;;
}
.maso{
width:195px;
float:left;
text-align:center;
font-weight:900;
color:#999999;
}
.tensp{
width:195px;
float:left;
text-align:center;
padding-top:5px;
}
.tensp a{
	font-family: 'utm_bebasregular';
text-transform:capitalize;
text-decoration:none;
color:#00ACDD;
font-size:16px;
}
.giaban{
color:#000;
}
.tensp a h3{
	font-size:16px;
	font-weight:100;
}
.sp1:hover a{
	color:rgba(255,0,0,1);	
}
.chitiet{width:60px; float:left; background:url(images/chitiet.png) no-repeat 5px; height:25px; padding-left:40px; line-height:25px;}
.chitiet a{ text-decoration:none; color:rgba(153,0,0,1);}
.hanggio a{width:70px; float:left; background:url(images/datmua.png) no-repeat 0px; height:21px; text-align:center; line-height:21px; color:#fff; cursor:pointer; margin-left:85px; text-decoration:none;}
.hanggio a:hover{ color:#006699l;}
.hinhanh{
width:250px;
float:left;
margin:10px 10px 0px 0px ;
}
.noidung ul li{
list-style-type:none !important;
}
.tieudetin{
color:#000;
text-transform:capitalize;
font-size:18px;
font-weight:900;
}
.tieudetin i{
color:#999999;
font-size:12px;
font-weight:100;
}
.tin{
width:460px;
float:left;
margin-right:10px;
margin-left:10px;
height:420px;
}
.tin span{
	position:absolute;
	z-index:10;
	background:rgba(0,0,0,0.4);
	color:rgba(255,255,255,1);
	padding:3px 30px 3px 10px;
	font-size:14px;
	font-style:italic;	
}
.tin p{
padding: 0 0 0 20px;
min-height: 36px;
font-size:14px;
font-style:italic;
background: url(images/fl_noire.png) no-repeat 0 4px;
line-height: 16px;
color:rgba(51,51,51,1);
}
.tin img{
	margin-bottom:10px;
}
.tin h3{
	margin: 10px 0;
font: italic 24px 'Didot', 'Times New Roman', Times, serif;
color: #222;
text-decoration: none;
-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in;
transition: all 0.15s ease-in;
}


.motact{
color:#666666;
}
.mota{
text-align:justify;
padding:5px;
}

#bottom{
width:990px;
float:left;
}
.menu_bt{
width:990px;
float:left;
text-align:center;
color:#093;
}
.menu_bt a{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	padding:0px 20px 0px 20px;
}
.menu_bt a:hover{
	color:#009933;
}
.slidef{
	width:730px;
	float:left;
	background:url(images/slide.jpg) no-repeat;
	height:300px;
}
.hotro{ width:212px; float:right; margin-right:6px;}
.bottom{
width:986px;
float:left;
background:url(images/bottom.png) repeat-y center;
color:#fff;
padding:10px 0px 10px 0px;
}
.bottom_bo{
padding:1px;
border:1px solid #B4B4B4;
width:986px;
float:left;
}
.vanphong{
	width:220px;
	float:left;
	margin-left:15px;
	margin-right:10px;
}
.vanphong h4{
	border-bottom:1px solid rgba(255,255,255,1);
	margin-bottom:20px;
}
.paging{
	text-align:center;
	margin:10px;
}
.paging a:link, .paging a:visited, .paging a:hover, .paging a:active{
	border:1px solid #0b395e;
	color:#0000FF;
	background-color:#C1E0FF;
	padding:1px 5px;
	font-weight:bold;
	text-decoration:none;
}
.paging a:hover , #dangxem{
	background-color:#FFFFFF;
	border:1px solid #0b395e;
	color:#FF0000;
	padding:1px 5px;
}

#doitac{
width:390px;
float:right;
padding:15px 0px 20px 0px;
background-color:#F8F9F8;
}
.doitac{
width:80px;
float:left;
margin-left:12px;
margin-bottom:10px;
margin-top:5px;
border:1px solid rgba(204,204,204,1);
		-webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;
}
.doitac:hover{
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2);	
}
.menu_bot{
width:1000px;
float:left;
padding-top:5px;
text-align:center;
}
.menu_bot a{
text-decoration:none;
color:#fff;
text-shadow: -1px 1px #0033CC , 1px -1px #0033CC , -1px -1px #0033CC ,1px 1px #0033CC;
padding-left:10px;
padding-right:10px;
}
.menu_bot a:hover{
color:#900;
text-shadow: -1px 1px #fff , 1px -1px #fff , -1px -1px #fff ,1px 1px #fff;
}
.noidungtin{
	width:129px;
	float:left;
	margin:7px;	
}
.tienich{
	width:248px;
	float:left;
	background:url(images/le5.png) repeat-y;
}
.cume{
	padding-bottom:20px;
}
.cume img{
	width:178px;
	margin:5px;
	height:150px;
	box-shadow: 0px 0px 3px #000;
}
.cume a{
	text-decoration:none;
	color:#333333;
	font-weight:bold;
}
.cume span{
	color:#FF0000;
}
.giohangg{
	width:200px;
	float:left;
	background:url(images/giohang.jpg) no-repeat;
	height:90px;
	padding-top:60px;
}
.soluong{
	padding:10px 0px 0px 10px;
	font-weight:bold;
}
.soluong span{
	width:110px;
	float:right;
	color:#F90
}
.ci{
	width:70px;
	padding-top:10px;
	float:right;
}
.ci a{
	text-decoration:none;
	color:#F00;
	font-style:italic;
}
.new_hot{
	width:186px;
	float:left;
	padding:5px 5px 5px 5px;
	border-bottom:1px dotted #FFFFCC;
}
.new_hot img{ float:left; border:1px solid #fff; padding:2px; margin-right:5px;}
.new_hot a{ color:#FFFF99; font-size:11px;  text-decoration:none;}
.new_hot a:hover{ color:#FFFF00;}
.new_hot p{ color:#FFFFFF;}
.hinh_t{padding:2px; border:1px solid rgba(204,204,204,1); margin:5px; float:left;}
.mota{ padding-right:5px; font-size:11px;}
.xem_t a{ float:right; font-size:11px; color: rgba(255,0,0,1); text-decoration:none;}
.xem_t a:hover{ color:rgba(0,102,153,1);}
.xem_t{ padding-right:5px;}
div#container{
	margin-top:10px;	
}
div#container #tabs {
border: 1px solid #fff;
margin-right:5px;
margin-bottom: 10px;
overflow: hidden;
background-color:rgba(255,255,255,0.5);
color:rgba(255,255,255,1);
}
div#container #tabs li {
background:rgba(0,153,102,1);
padding: 7px 30px;
margin-right: 1px;
color: #ffffff;
}
div#container #tabs li.active {
background:rgba(0,153,153,0.6);
color: #000000;
}
div#container #tabs li {
float: left;
}
div#container #tabs li a {
color: #ffffff;
text-decoration:none;
}
.phantrang {
text-align: center;
margin-top: 20px;
}
.noidung_ta{
	width:700px;
	float:left;
	padding:10px;
	clear:left;
}
.clear {
clear: both;
}
form#dangky input.dangky {
width: 80px;
background: #000000;
color: #ffffff;
height: 28px;
text-align: center;
border-radius: 0px;
line-height: 20px;
margin-top: 15px;
cursor: pointer;
margin-left: 180px;
}
form#dangky input.dangky2 {
width: 80px;
background: #000000;
color: #ffffff;
height: 28px;
text-align: center;
border-radius: 0px;
line-height: 20px;
margin-top: 25px;
cursor: pointer;
margin-left: 30px;
}
form#dangky input {
width: 250px;
height: 20px;
margin: 5px 0px;
background: none;
border: 1px solid #ccc;
}
.timmm{
	width:100px;
	position:absolute;
	z-index:10;
	margin-left:850px;
	margin-top:12px;
}
.timmm .bo5{
	height:25px;
	width:120px;
	padding-left:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.khuyenm{
	width:350px;
	float:left;
	margin-left:10px;
	height:150px;
}
.hinhkm{
	width:60px;
	float:left;
	border:1px solid rgba(204,204,204,1);
	padding:2px;
	margin-right:10px;
}
.tenkm a{
	text-decoration:none;
	color:rgba(0,102,153,1);
}
.tenkm a:hover{
	color:rgba(255,0,0,1);
}
.ten_gt{ float:left;}
.no_kute{width:188px; float:left;}
.ten_gt h1{ width:630px; float:left; padding-left:80px; background:url(images/hoa.png) no-repeat 20px; color:rgba(153,0,0,1);}
.ten_gt img{ width:250px; float:left; margin:10px 20px 10px 20px; box-shadow:0px 0px 5px #999999;}
.gioithieu a{ width:137px; height:52px; background:url(images/dathang.png) no-repeat; float:left; margin-top:20px; text-align:center; line-height:52px; color:rgba(255,255,0,1); text-decoration:none; text-transform:uppercase; padding-top:5px;}
.gioithieu a:hover{
	color:#fff;
}
.dathangg b{ width:70px; height:21px; background:url(images/datmua.png) no-repeat; float:left; text-align:center; color:#FFFFFF; text-decoration:none; text-transform:uppercase; padding-top:2px; font-size:11px;}
.dathangg a{ text-decoration:none; color:rgba(255,255,255,1);}
#java_km img{
	-webkit-transition: -webkit-transform 0.5s ease;
-moz-transition: -moz-transform 0.5s ease;
transition: transform 0.5s ease;
opacity:0.8;
margin-top:3px;
}
#java_km img:hover{
	-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);
transform: scale(1.2);
opacity:1;
}
.ngonngu{
	position:absolute;
	z-index:10;
	margin-left:860px;
}
.ngonngu a{
	width:40px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}
.tintuc_t{
	width:357px;
	float:left;
	background:url(images/bgong.png) repeat-x top;
	background-color:#E3E3E3;
	margin-top:5px;
	border:1px solid #D1D1D1;
	border-radius:5px;
	padding-bottom:20px;
}
.itnnn{
	width:357px;
	float:left;
}
.bg_s{
	width:357px;
	float:left;
	background:url(images/bong_slide.png) no-repeat;
	height:28px;
}
.thanhtin{
	width:339px;
	float:left;
	background:url(images/danhmuc.png) no-repeat;
	height:37px;
	padding-left:20px;
	font-weight:bold;
	color:rgba(255,255,255,1);
	line-height:37px;
	margin-top:5px;
}
.slii{
	 width: 624px;
    border: 1px solid #D5D4D4;
	
    background-color: White;
	padding:5px;
	border-radius:5px;
	float:right;
	margin-top:5px;
}
.sliiwe{
	width: 624px;
	background:url(images/bg_slide.png) no-repeat bottom center;
	float:left;
	height:28px;
}
.lienket{
	width:220px;
	float:right;
}
.lienket a{
	width:27px;
	float:left;
	margin-left:4px;
	margin-bottom:5px;	
}
.lienket a:hover{
	opacity:0.7;
}
.lienket h4{
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
	margin-left:0px;
	color:#004416;
}
.damuc{
	width:986px;
	float:left;
	border:1px solid #B4B4B4;
	padding:1px;
	background:rgba(255,255,255,1);
}
.dmuc2{
	width:986px;
	float:left;
	background-color:#EBEBEB;
}
.noibat{
	margin-top:30px;
	width:990px;
	float:left;	
}
.noibat h4{
	margin-left:400px;
}
.khung_tin{
	width:700px;
	float:left;
	border-right:1px solid rgba(204,204,204,1);
	margin-top:20px;
}
.tii{
	width:220px;
	float:left;
	margin:10px 0px 0px 20px;	
}
.tii img{
	margin-bottom:10px;
}
.tii h3{
padding: 0 0 0 20px;;
font-size: 14px;
font-style: italic;
background: url(images/fl_noire.png) no-repeat 0 0px;
line-height: 16px;
color: rgba(51,51,51,1);
float:left;
}
.thongtin{
	width:400px;
	float:left;
	font-size:14px;
	margin-top:20px;
}
.thongtin h2{
	font-style:italic;
	font-size:24px;
	margin-bottom:20px;
}
.block-content{
	width:220px;
	float:left;
	margin:20px;
}
.block-subtitle{
font-family: 'Didot','Times New Roman',Times,serif;
font-weight: normal;
font-size: 20px;
font-style: italic;
font-weight: normal;
margin: 0 0 0 0;
padding: 0 0 15px 0;
line-height: 1;
}
#search-filter-shoe_size{
	width:220px;
	float:left;
}
#search-filter-category ol{
	margin-left:0px;
	margin-bottom:20px;
}
#search-filter-category ol li ul{
	margin-left:20px;	
}
#search-filter-shoe_size ol{
	list-style-type:none;
	display:inline;
	float:left;
	margin:20px 30px 20px 0px;
}
dt{
font-family: 'Times New Roman',Times,serif;
background-image: url("images/cursor.png");
background-position: 4px 12px;
background-repeat: no-repeat;
border-bottom: 1px solid #babab3;
border-top: 2px solid #81817c;
cursor: pointer;
color: #333;
font-size: 16px;
font-weight: bold;
float:left;
width:220px;
margin-bottom: 10px;
padding: 4px 0 4px 20px;
text-transform: uppercase;
}
.m-filter-checkboxes{
	margin-bottom:10px;
	width:240px;
	float:left;	
}
.m-filter-checkboxes li{
	width:50%;
	list-style-type:none;
	float:left;
}
.m-filter-item-list{
	list-style-type:none;	
}
/*----------------------------------map------------------------------------------*/
.bando{
	width:400px;
	float:left;
}
div#bando
	{
	margin-top:-23px;
	}
.box_containerlienhe .content ul.list_map
{
	list-style:none;
}
.box_containerlienhe .content ul.list_map li
{
  margin:3px 0px 7px 0px;
}
#map_canvas {    
    height: 500px;
    width: 400px;
	margin:0px auto;
}
.map_description {
    color: #000000;
    overflow: auto;
    width: 300px;
}
.map_description .default {
    color: #FF0000;
}
.map_description div {
    line-height: 18px;
    margin: 3px;
}
.map_list_address {
    float: left;
    height: 500px;
    overflow: hidden;
    width: 250px;
}
.map_list_address .list {
    line-height: 18px;
    margin-bottom: 5px;
}
.map_list_address span {
    color: #FCFF46;
}
.map_title {
    color: #30A602;
    font-weight: bold;
}
.tim_ki .nut_tim{
	margin:10px;
	width:600px;
	padding:5px;
	border:0;
	outline:none;
	color:rgba(153,153,153,1);
	font-style:italic;
	float:left;
}
.tim_ki .nuutt{
	width:30px;
	background:url(images/search-icon-512.png) no-repeat;
	float:left;
	height:30px;
	margin-top:5px;
	outline:none;
	cursor:pointer;
	border:0;
}

img{max-width: 100%;}


.box-tab-tit{font-family: RR;color: #222; margin-top: 15px; border-bottom: 2px solid #222;text-align: center;}
.box-tab-tit:after{display: block;content: "";clear: both;}
.box-tab-tit div{ padding: 5px 15px; cursor: pointer; border: 1px solid #222;float: left; margin-right: -1px;}
.box-tab-tit div.active{ color: #FFF; background: #222;}
.w-tab-con{ border: 1px solid #222; margin-bottom: 20px;}
.box-tab-con{display: none; padding: 10px;}
.box-tab-con:first-child{display: block;}

.goback{display: inline-block; float: right; margin-top: 10px;}


/* Gio hang*/
#giohang{position: fixed;z-index: -1;width: 100%;height: 100%;top: 0px;left: 0;  background: rgba(0,0,0,0.5); opacity: 0;}
#giohang.active{z-index: 999; opacity: 1;}
.w-giohang{background: #fff; position: relative; width: 700px; max-width: 95%; max-height: 85vh; margin: 7.5vh auto; padding: 40px; transition: all 0.5s; top: -1000px; box-sizing: border-box; overflow-x: hidden; overflow-y: scroll;}
#giohang.active .w-giohang{top: 0;}
.giohang-content{max-width: 470px; margin: 0 auto;}
.giohang-tit{font-family: 'Times New Roman', Times, serif; font-size: 28px; color: #000; line-height: 28px; margin: 10px 0; padding-bottom: 20px; position: relative; text-transform: uppercase; border-bottom: 1px solid #e1e1e1;}
.giohang-cl{position: absolute; top: 5px; right: 5px; cursor: pointer;}
.giohang-left-cont{margin: 30px 0 10px; padding-bottom: 35px; border-bottom: 1px solid #e1e1e1;}
.giohang-flex{display: flex; align-items: center;}
.giohang-left-img{max-width: 140px; width: auto; height: auto;}
.giohang-left-info{padding-left: 10px;}
.giohang-left-protit{color: #222; line-height: 18px; margin-bottom: 5px; font-size: 14px;}
.giohang-left-promasp{color: #222; line-height: 18px; font-size: 13px;}
.giohang-left-proprice{font-size: 15px; line-height: 18px; color: #000; margin-top: 7px; font-style: italic;}
.giohang-left-proi{display: inline-block; margin-left: 15px;}
.giohang-left-proo{display: inline-block;}

.email_popup input.formsubmit{width: 100%; background: #f6f6f6; border: 1px solid #bbb; margin-top: 20px; outline: none; padding: 15px 20px; box-sizing: border-box; font-size: 15px; color: #949494;}
.email_popup textarea{width: 100%; background: #f6f6f6; border: 1px solid #bbb; margin-top: 20px; outline: none; padding: 15px 20px; box-sizing: border-box; font-size: 15px; color: #949494;}
.email_popup input.formsubmit:hover, .email_popup textarea:hover{-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.2); -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,.2); box-shadow: 0 0 8px 0 rgba(0,0,0,.2);}
.g_tieptuc{background-color: #2c2f34 !important; border: 1px solid #2c2f34 !important; color: #fff !important; cursor: pointer;}

.hinhthuc{font-family: 'Arial'; font-style: normal; font-size: 15px; margin-top: 15px; color: #5a5a5a;}
.hinhthuc input{margin: 0 2px;}
.hinhthuc span{cursor: pointer;}


.tbl-giohang .tr{ border-bottom: 1px solid #CCC;}
.tbl-giohang .th{ background: #eee; padding: 5px;}
.tbl-giohang .th:last-child{text-align: right; padding-right: 20px;}
.tbl-giohang .td{ padding: 10px 0px;}
.tbl-giohang .td:nth-child(1){width: 50%;}
.tbl-giohang .td:nth-child(2){ color: #F00; font-weight: bold;}
.tbl-giohang .td:nth-child(3),.tbl-giohang .th:nth-child(3){ width: 80px; text-align: center;}
.tbl-giohang .td:nth-child(3) input{ width: 50px; outline: none; padding: 2px 3px 0px; text-align: center;}
.tbl-giohang .td:nth-child(4){ text-align: right; font-weight: bold; color: #F00;}
.giohang-thanhtien{ font-family: RCB; text-align: right; font-size: 16px; margin-top: 10px; }
.giohang-thanhtien span{ color: #F00;}
.giohang-btn{margin-top: 10px;}
.giohang-btn-l{float: left;}
.giohang-btn-r{float: right;}
.giohang-btn-r button{ background: #d60c0c; color: #FFF; font-family: RCB; font-size: 16px; padding: 5px 15px;}

.box-spc{}
.box-spc img{width: 110px; padding: 5px; float: left; border: 1px solid #ddd; margin-right: 10px;}
.box-spc a{display: block; font-size: 12px; color: #555;}
.box-spc a:hover{ color: #f00;}
.box-spc .gh-name{font-size: 14px; font-family: RR; line-height: 22px; color: #000;}
.box-spc p.custom{font-size: 12px; margin: 3px 0; color: #333; line-height: 18px;}

.nganhang{display: none; padding: 0 20px;}

.luuu img{ width: 100%}